/* ui/v4/css/advertiser.css  Advertiser > reportingAp*/

.clearfix:after,
.clearfix:before {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html .clearfix {
    zoom: 1;
}


/* IE6 */

*:first-child+html .clearfix {
    zoom: 1;
}


/* IE7 */

.max1200 {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

#header-v4{
    top: 0;
    left: 0;
}

/* Required for LazyLoad Images */
img.lazy-loading {
  opacity: 0.08;
}
img.lazy-loaded {
  -webkit-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
img.loaded.lazy-loading {
  opacity: 1;
}
/* / Lazy Load Images */

.laz-bg{
    background: url('/ui/img/1PXEL.png')!important;
    -webkit-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}

#cookies{
    background: #000000; 
    padding: 20px 0;
    border-top: 0;
}

#cookies p{
    color: #ffffff;
    margin-top: 0;
    margin-bottom: 0;
}


#cookies a.btn-blue-cookie, 
#cookies a.btn-blue-cookie:active, 
#cookies a.btn-blue-cookie:focus{
    margin-top: 0;
}


#cookies .btn{
    margin-top: 0;
}

#cookies a.btn-blue-cookie:hover{
    color: #ffffff;
    border: 2px solid #0689cb;
    background: #0689cb;
}





/*  AERSERVE PAGE COOKIES  START*/

#cookies-adserv .visible-mobile{
    display: none;
}

#cookies-adserv .visible-desktop{
    display: block;
}


#header-v4.shift-top{
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    top: 60px;
}

#cookies-adserv {
    position: relative;
    box-sizing: border-box;
}

#cookies-adserv .change-message--on-click{
    transition: all 300ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    position: relative;
}

#cookies-adserv .hide--first{
    opacity: 0;
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    width: 0;
    height: 0;
    z-index: -1;
}

#cookies-adserv .message{
    box-sizing: border-box;
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    z-index: 9999;
    background: #000;
}

#cookies-adserv .message.hide--first{
    height: 0;
    z-index: -1;
    opacity: 0;
    width: 0;
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
}

#cookies-adserv p{
    margin: 0;
    font-size: 15px;
    padding: 13px 20px;
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    box-sizing: border-box;
    color: #ffffff;
    text-align: center;
}

#cookies-adserv a{
    float: none;
    position: relative;
    opacity: 1;
    font-size: 15px;
    font-weight: bold;
    padding: 5px 20px;
    text-shadow: none;
    color: #0689cb;
    border-radius: 17px;
    line-height: 1.5;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #ffffff;
    margin-left: 20px;
}

#cookies-adserv a.cross-btn{
    color: #ffffff;
    font-size: 16px;
    position: absolute;
    top: 12px;
    right: 0;
    border: none;
    margin-left: 0;
}

#cookies-adserv .hide--first p,
#cookies-adserv .hide--first a{
    display: none;
    z-index: -1;
}

.para{
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: normal;
    text-align: left;
    color: #6f7c95;
}

/*#sub-header.secondary-header .brand-link{
    float: left;
    padding: 10px;
}*/

#sub-header.secondary-header .brand-logo{
    width: auto;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}

#sub-header.secondary-header .s-heading > a{
    color: #000;    
}

#sub-header.secondary-header .s-heading > a:hover,
#sub-header.secondary-header .s-heading:hover > a{
    color: #0b4dcc;
}


/*  AERSERVE PAGE COOKIES  ENDS*/

/*  AERSERVE PAGE CHINA  */
.aerserve-page .header-aerserve {
    text-align: center;
    margin-bottom: 50px;
    padding: 20px 0;
}

.aerserve-page .header-aerserve img{
    max-width: 225px;
}


.aerserve-page .main-wrap{
    text-align: left;
    max-width: 1024px;
    margin: 0 auto;
    line-height: 1.8;
    font-size: 15px;
}

.aerserve-page .main-wrap h2{
    color: #454545;
    font-size: 28px;
    text-align: center;
    margin: 0 auto 50px;
}

#aerserve-home .tile1.homeface{
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    background: #ffffff;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    min-height: 750px;
}

#aerserve-home .tile1 video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    border: 0;
    padding-top: 0;
    object-fit: cover;
}

#aerserve-home .tile1 .tile-content-wrap{
    position: relative;
    z-index: 3;
    position: relative;
    padding: 21% 0;
    text-align: right;
}

#aerserve-home .tile1 .tile-content-wrap.aerserve{
    text-align: center;   
}

#aerserve-home .tile1 .tile-content-wrap.aerserve  .airserve-inmobi-logo{
    max-width: 335px;
    height: auto;
    margin-bottom: 20px;
 
}

#aerserve-home .tile1 .page-heading{ 
    font-family: 'Roboto Slab'; 
    text-transform: uppercase;
    font-size: 60px;
    font-weight: bold;
    line-height: 1.25;
    letter-spacing: 12px;
    text-align: left;
    color: #ffffff;
}

#aerserve-home .tile1 .page-heading.china-heading{
    font-size: 40px;
}

#aerserve-home .tile1 .sub-heading{
    color: #585858; 
    font-family: "Roboto";    
    font-size: 18px;
    font-weight: 300;
    line-height: 1.89;
    letter-spacing: 1.8px;
    text-align: left;
    color: #ffffff;
    text-transform: lowercase;
    max-width: 482px;
}

#aerserve-home .tile1 .tile-content-wrap.aerserve .sub-heading{
    text-align: center;
    max-width: 100%;
    margin: 20px auto;
}

#aerserve-home .tile1 .content-wrap{
    display: inline-block;
}


#aerserve-home .tile1  .btn-p{
    border-radius: 27.5px;
    border: solid 1px #0b8dcc;
    display: inline-block;
    vertical-align: middle;
    padding: 12px 20px;
    text-decoration: none;
    transition: all 300ms ease-in-out;
    cursor: pointer;
    text-transform: uppercase;
    font-family: 'Roboto Slab';
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1.4px;
    text-align: center;
    color: #ffffff;
    margin-top: 10px;
}

#aerserve-home .tile1 .btn-p:hover{
    background-color: #0b8dcc;
    color: #ffffff;
}

/*  AERSERVE PAGE CHINA  */

#advertiser #reportingApi {
    min-height: 700px;
    background: #fff;
    background-size: cover;
}

#advertiser #reportingApi h2 {
    color: #000;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 48px;
    margin: 200px 0 50px 0;
}

#advertiser #reportingApi h2 span {
    font-weight: 800;
}

#advertiser #reportingApi p {
    color: #fff;
}

#advertiser #reportingApi p.buttons a {
    margin-right: 15px;
}

#advertiser #reportingApi p.button {
    margin-top: 40px;
}

#advertiser #reportingApi .reportingApiImg {
    text-align: center;
}

#advertiser #reportingApi .reportingApiImg img {
    margin-top: 100px;
    width: 80%;
}

#advertiser #reportingApiAccess .modal-body {
    max-height: 87vh;
    overflow-y: hidden;
}

.opt-out-direct-form input.android-check:checked ~ .android-input{
    display: block;
    margin-top: 10px;
}

.opt-out-direct-form input.android-check:checked ~ .ios-input{
    display: none;
}

.opt-out-direct-form input.ios-check:checked ~ .ios-input{
    display: block;
    margin-top: 10px;
}

.opt-out-direct-form input.ios-check:checked ~ .android-input{
    display: none;
}


body div#hs-eu-cookie-confirmation{
    background-color: #000000!important;
}

body div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner{
    background-color: #000000!important;
    padding: 0!important;
}

body div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner p{
    display: inline-block!important;
    color: #ffffff!important;
    font-family: 'Poppins'!important;
    vertical-align: middle!important;
    float: left!important;
    padding: 20px 0!important;
    margin-bottom: 0;
    max-width: 800px;
}

body div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner div#hs-en-cookie-confirmation-buttons-area{
    display: inline-block!important;
    vertical-align: middle!important;
    float: right;
    margin: 18px 0 0 !important;
}

body div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner a#hs-eu-confirmation-button, 
body div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner a#hs-eu-decline-button{
    border-radius: 20px;
    padding: 10px 26px !important;
}

#about-scroll{
    overflow: auto;
}

#about-scroll-indicate .line,
#about-scroll-indicate .diamond,
#about-scroll-indicate .ui-draggable-handle{
    display: none!important;
}

#about-scroll .screen-2016-1{
    background: url(https://i.l.inmobicdn.cn/website/website/6.0.1/v4/img/about/2016-1.jpg) #000;
}

#about-scroll .screen-2018{
    background: url(https://i.l.inmobicdn.cn/website/website/6.0.1/v4/img/about/2018.jpg) #000;
}

#about-scroll .screen-2017{
    background: url(https://i.l.inmobicdn.cn/website/website/6.0.1/v4/img/about/2017.jpg) #000;
}

.slick-loading .slick-list {
    background: #fff center center no-repeat;
}

#container.blog{
    position: relative;
    z-index: 2;
}

#footer-v5{
    position: relative;
    z-index: 3;
}

.btn-s.focus, 
.btn-s:focus, 
.btn-s:hover{
    outline: none;
}
.tile3-home-heading{
    white-space: nowrap;
}


.pulsate {
    margin: 5px;
    width: 6px;
    height: 6px;
    background-color: #1f67f3;
    border-radius: 50%;
    display: inline-block;
    vertical-align: -4px;
    margin-left: 6px; 
    position: relative;
}

.pulsate .inner-pulse{
    display: inline-block;
    position: absolute;
    top: 2px;
    left: 2px;
    border-radius: 50%;
    background-color: #a1c0fa;
    width: 2px;
    height: 2px;
    transform: scale(1);
    transform-origin: center;
    z-index: -1;
}

@-webkit-keyframes bluePulse {
    from {
        transform: scale(1);
    }
    50% {
        transform: scale(5);
    }
    to {
        transform: scale(1);
    }
}

.blue.pulsate .inner-pulse {
    -webkit-animation-name: bluePulse;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
}



@media (max-width: 979px) {
    #advertiser #reportingApi p.buttons a {
        margin-bottom: 10px;
    }
}

@media (max-width: 767px) {
    #cookies-adserv .visible-mobile{
        display: block;
    }

    #cookies-adserv .visible-desktop{
        display: none;
    }

    #cookies-adserv p,
    #cookies-adserv a{
        font-size: 12px;
    }

    #cookies-adserv a{
        padding: 4px 14px;
        margin-left: 10px;
    }

    #aerserve-home .tile1 .tile-content-wrap.aerserve{
        padding: 180px 20px 120px;
    }

    #aerserve-home .tile1 .tile-content-wrap.aerserve .airserve-inmobi-logo{
        max-width: 250px;
    }

    #aerserve-home .tile1 .page-heading.china-heading{
        font-size: 20px;
    }

    .aerserve-page .main-wrap{
        padding: 0 20px;
        font-size: 12px;
    }

    #advertiser #reportingApi {
        padding-bottom: 30px;
    }
    #advertiser #reportingApi h2 {
        font-size: 36px;
        line-height: 44px;
        margin-top: 60px;
        margin-bottom: 30px;
    }
    #advertiser #reportingApi .reportingApImg img {
        margin-top: 60px;
    }
    body div#hs-eu-cookie-confirmation{
        bottom: 0;
        top: auto;
        position: fixed;
        padding: 10px 20px;
    }
    body div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner p{
        padding: 10px 0!important;
    }
}

@media (max-width: 320px) {
    #advertiser #reportingApi h2 {
        font-size: 28px;
        line-height: 36px;
    }
}


/*China Specific Font */

body.locale-zh_cn {
    font-family: "Microsoft YaHei", "SimHei", "Helvetica"!important;
}


/*
 Page: pubs.html
 China pubs Home
 ------------------------------------------
*/

.tile[data-tile="pubs-home-1"] {
    background: url('/ui/v3/img/pubs/pubs_bg1.jpg') center top no-repeat;
    min-height: 750px;
    background-size: cover;
    color: #fff;
}

.tile[data-tile="pubs-home-1"] h2.mainheading {
    margin-top: 40px;
    text-align: left;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
}

.tile[data-tile="pubs-home-1"] .cols {
    margin-top: 300px;
}

.tile[data-tile="pubs-home-1"] p {
    color: #fff;
}

.tile[data-tile="pubs-home-1"] .btnCustom,
.tile[data-tile="pubs-home-1"] .btnCustom:active,
.tile[data-tile="pubs-home-1"] .btnCustom:focus {
    background: #038dcd none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    display: block;
    margin: 30px 0;
    padding: 10px 0px;
    text-align: center;
    width: 180px;
    font-weight: 400;
    border: 0;
    font-size: 18px;
    text-transform: uppercase;
    cursor: pointer;
    text-decoration: none;
}

.tile[data-tile="pubs-home-1"] .btnCustom:hover {
    text-decoration: none;
    background: #2aa7cd none repeat scroll 0 0;
}

.tile[data-tile="pubs-home-1"] p.button {
    text-align: left;
}

.tile[data-tile="pubs-home-2"] {
    background: url('/ui/v3/img/developer-home/developer-home-tile2-bg.jpg') center top no-repeat;
    background-size: cover;
    min-height: 650px;
    overflow: hidden;
}

.tile[data-tile="pubs-home-2"] {
    position: relative;
    padding: 60px 0;
}

.tile[data-tile="pubs-home-2"] h2 {
    text-align: left;
    color: #000;
}

.tile[data-tile="pubs-home-2"] .coverflow {
    position: relative;
    top: 60px;
}

.tile[data-tile="pubs-home-2"] .coverflow .reflect:hover {
    cursor: alias;
}

.tile[data-tile="pubs-home-2"] h4 span {
    text-transform: lowercase;
}

#register .hbspt-form .hs-form.stacked .hs-form-field label span{
    color: #ffffff!important;
}

#register .hbspt-form .hs-form.stacked .hs-form-field .hs-input{
    width: 100%;
}

.contact-us-btn,
a.contact-us-btn{
    padding: 7px 25px;
    color: #ffffff;
}

.contact-us-btn:hover,
a.contact-us-btn:hover,
a.contact-us-btn:focus,
a.btn.contact-us-btn:hover{
    color: #ffffff;
}

#sub-header.nav-up{
    box-shadow: 0 0 10px -4px rgba(0,0,0,.5);
}

@media (max-width: 360px) {
    #header-v5 .inmobi-logo{
        margin-left: 34px;
        width: 94px;
    }
    #header-v5 .btn{
        font-size: 10px;
        padding: 8px;
    }
}

@media (max-width: 767px) {
    .tile[data-tile="pubs-home-1"] .cols:first-child {
        margin-top: 150px;
    }
    .tile[data-tile="pubs-home-1"] .cols {
        margin-top: 50px;
    }
}

.tile[data-tile="pubs-home-pHead"] {
    min-height: 250px;
    color: #000;
}

.tile[data-tile="pubs-home-pHead"] h2 {
    text-align: left;
    color: #000;
}

.tile[data-tile="pubs-home-pHead"] h2.main {
    margin: 50px 0px 30px 0px;
    text-align: center;
}

.tile[data-tile="pubs-home-p"] {
    min-height: 600px;
    background: transparent url('/ui/v3/img/pubs/pubs_bg2.jpg') no-repeat 50% 100%;
    background-size: cover;
}

.tile[data-tile="pubs-home-p"] h3 {
    color: #fff;
    font-size: 40px;
    font-weight: 800;
    font-size: 40px;
    line-height: 48px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.tile[data-tile="pubs-home-p"] h4 {
    font-size: 24px;
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
    margin: 60px 90px 0 0;
    line-height: 32px;
}

.tile[data-tile="pubs-home-p"] p {
    color: #fff;
    font-size: 18px;
}

.tile[data-tile="pubs-home-p"] .statBoxes {
    width: 100%;
    min-width: 300px;
    max-width: 600px;
    margin-top: 50px;
}

.tile[data-tile="pubs-home-p"] .statBoxes .statCol {
    width: 49%;
    float: left;
    margin-right: 1%;
    background: rgba(0, 0, 0, .6);
    padding: 30px 12px;
    box-sizing: border-box;
}

.tile[data-tile="pubs-home-p"] .statBoxes .statBox {
    margin: 20px 25px;
}

.tile[data-tile="pubs-home-p"] .statBoxes .statBox span.ico {
    display: block;
    height: 50px;
    width: 50px;
    padding-bottom: 10px;
    background: #ccc;
    background: url('/ui/v4/img/powerhouse_icons.png') no-repeat;
    background-size: 140px;
}

.tile[data-tile="pubs-home-p"] .statBoxes .statBox .statHead {
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.tile[data-tile="pubs-home-p"] .statBoxes .statBox .statDesc {
    text-transform: uppercase;
    font-size: 12px;
}

.tile[data-tile="pubs-home-p"] .statBoxes .statBox span.ico.device {
    background-position: -13px -17px;
}

.tile[data-tile="pubs-home-p"] .statBoxes .statBox span.ico.data {
    background-position: -13px -188px;
}

.tile[data-tile="pubs-home-p"] .statBoxes .statBox span.ico.pubs {
    background-position: -13px -96px;
}

.tile[data-tile="pubs-home-p"] .statBoxes .statBox span.ico.advs {
    background-position: -87px -17px;
}

.tile[data-tile="pubs-home-p"] .statBoxes .statBox span.ico.downloads {
    background-position: -87px -188px;
}

.tile[data-tile="pubs-home-p"] .statBoxes .statBox span.ico.adreqs {
    background-position: -87px -96px;
}


.tile[data-tile="comp-contact-offices"] .offices .ofcaddress .ofchover{
    height: 300px;
    box-sizing: border-box;
    color: #ffffff;
    text-align: center;
}

@media (max-width: 980px){
    .tile[data-tile="comp-contact-offices"] .offices .ofcaddress .ofchover {
        height: 230px;
    }
}

#creative #mobilevideo{
    background: transparent url("/ui/v4/img/creative/bmwcreative.jpg") center center no-repeat;
}

#publishers #yield{
    background: transparent url("/ui/v4/img/publishers/yeildBG.jpg") no-repeat 50% 50%;
    background-size: cover;
}

#ua #creatives{
    background: #0d84ac url("/ui/v4/img/ua/t5-bg.jpg") no-repeat 0% 50%;
    background-size: cover;
}

#ua #creatives h2{
    font-size: 39px;
}

#DMVR{
    padding: 40px 20px;
}
#DMVR  p,
#DMVR  ul{
    line-height: 1.8;
    font-size: 18px;
    font-family: "Roboto Slab";
    color: #656464;
    letter-spacing: 1.2px;
    text-align: left;
}

#DMVR  ul{
    list-style-type: none;
    margin-bottom: 40px;
}

#DMVR  ul li{
    margin-bottom: 15px;
}

#DMVR  p{
    margin: 0 auto 30px;
}


#DMVR p.list-txt{
    margin-bottom: 10px;
}

#DMVR img{
    box-shadow: 0 0px 10px rgba(0,0,0,.6);
    display: inline-block;
    margin-top: 10px;
}

.posts .blogSingle .hbspt-form .hs-error-msgs.inputs-list{
    list-style: none;
    padding: 0;
    margin: 0;
    bottom: -24px;
}

.posts .blogSingle .hbspt-form .hs-error-msgs.inputs-list li{
    margin: 0;
}

.posts .blogSingle .IN-widget{
    display: block!important;
    position: relative;
    max-width: 100%;
    margin: 0 auto;
    text-align: left;
    max-width: 500px;
}

.tile[data-tile=comp-contact-offices] .irvine-ofc {
    background: url(https://i.l.inmobicdn.cn/website/website/6.0.1/v4/img/about/irvine-off.png) center top no-repeat;
}

@media (max-width: 767px) {
    .tile[data-tile="pubs-home-p"] {
        padding-bottom: 30px;
    }
    .tile[data-tile="pubs-home-p"] h4 {
        font-size: 16px;
        line-height: 24px;
    }
    .tile[data-tile="pubs-home-p"] .statBoxes .statCol {
        height: 560px;
    }
    .tile[data-tile="pubs-home-p"] .statBoxes .statBox .statHead {
        font-size: 16px;
        line-height: 20px;
    }
    .tile[data-tile="pubs-home-p"] .statBoxes .statBox .statDesc {
        font-size: 11px;
        line-height: 14px;
    }
    #creative #mobilevideo{
        background: transparent url("/ui/v4/img/creative/bmwcreative.jpg") center center no-repeat;
        background-position: 54% top;
        background-size: cover;
    }

    #DMVR{
        padding: 40px 0;
    }
    #DMVR  p, #DMVR  ul{
        font-size: 17px;
    }

    #DMVR  ul{
        margin: 0 auto 40px;
    }

    #DMVR .hs-cta-wrapper{
        display: inline-block;
        margin-bottom: 20px;
    }
    #DMVR .hs-cta-wrapper a span{
        font-size: 20px!important;
    }
}

.tile[data-tile="pubs-home-4"] {
    min-height: 200px;
    color: #000;
}

.tile[data-tile="pubs-home-4"] h2 {
    margin: 80px 0px 30px 0px;
    text-align: left;
    color: #000;
}

.tile[data-tile="pubs-home-4"] p {
    margin-top: 80px;
}

.tile[data-tile="pubs-home-5"] {
    background: url('/ui/v3/img/pubs/pubs_bg4.jpg') center center no-repeat;
    min-height: 600px;
    background-size: cover;
    color: #fff;
}

@media (min-width: 1400px) {
    .tile[data-tile="pubs-home-5"] {
        background-size: 1400px;
    }
}

.tile[data-tile="pubs-home-6"] {
    min-height: 700px;
    color: #000;
}

.tile[data-tile="pubs-home-6"] h2 {
    text-align: center;
    margin: 100px 0 40px 0;
    color: #000;
}

.tile[data-tile="pubs-home-6"] p {
    text-align: center;
    margin: 0 0 40px 0;
}

.tile[data-tile="pubs-home-6"] iframe {
    height: 520px;
    width: 100%;
}

#container.pubs-home {
    padding-top: 0px;
}

.device-solutions .secondary h2 {
    color: #454545;
}

#home #main-one,
#pubs-one #main-one {
    position: relative;
    box-sizing: border-box;
}

#home #main-one{
    margin-top: 0;
}

#home #intro-cn,
#home #intro-cn2,
#home #intro-cn3{
    text-align: center;
    background: #ffffff;
}

#home #intro-cn p,
#home #intro-cn2 p,
#home #intro-cn3 p {
  line-height:40px;
  font-size:20px;
  font-family: "Microsoft YaHei", "SimHei", "Helvetica"!important;
  color:#656464;
  letter-spacing:2px;
  text-align:center;
  margin:60px auto;
}

#home #intro-cn h3,
#home #intro-cn2 h3,
#home #intro-cn3 h3{
  font-family: "Microsoft YaHei", "SimHei", "Helvetica"!important;
  color:#656464;
  margin-bottom: 25px; 
  margin-top:0;
}

#home #intro-cn a.btn.btn-clear,
#home #intro-cn2 a.btn.btn-clear,
#home #intro-cn3 a.btn.btn-clear{
    color: #656464;
    border: 2px solid #656464;
    margin-top: 35px;
}

#home #intro-cn a.btn.btn-clear:hover,
#home #intro-cn2 a.btn.btn-clear:hover,
#home #intro-cn3 a.btn.btn-clear:hover{
    color: #fff;
    border-color: #0689cb;
}

#pubs-one #main-one {
    min-height: 633px;
}

#home #main-one .campaign-img,
#pubs-one #main-one .campaign-img {
    background: url('/ui/v4/img/home/homepage.png') 0 0 no-repeat;
    background-size: cover;
    max-width: 100%;
    width: 100%;
    padding: 0 40px;
    box-sizing: border-box;
    min-height: 750px;
}

#home #main-one .btn-clear,
#pubs-one #main-one .btn-clear {
    margin-top: 40px;
    font-family: "Microsoft YaHei", "SimHei", "Helvetica"!important;
}

#home #main-one .indScreen .phone,
#pubs-one #main-one .indScreen .phone {
    margin: 117px 0 0 0;
}

#home #main-one .indScreen,
#pubs-one #main-one .indScreen {
    padding-left: 55px;
}

#home #main-one .indScreen .phone video,
#pubs-one #main-one .indScreen .phone video {
    display: inline-block;
    width: 100%;
}

.page.page-press .logo-1 {
    background:#fff url('https://i.l.inmobicdn.cn/website/website/6.0.1/img/InMobi_black.png') no-repeat center center;
    background-size: 85%;
}
.page.page-press .logo-2 {
    background:#fff url('https://i.l.inmobicdn.cn/website/website/6.0.1/img/InMobi_blue.png') no-repeat center center;
    background-size: 85%;
}
.page.page-press .logo-3 {
    background:#fff url('https://i.l.inmobicdn.cn/website/website/6.0.1/img/InMobi_O_black.png') no-repeat center center;
    background-size: 50%;
}
.page.page-press .logo-4 {
    background:#fff url('https://i.l.inmobicdn.cn/website/website/6.0.1/img/InMobi_O_blue.png') no-repeat center center;
    background-size: 50%;
}
.page.page-press .logo-5 {
    background:#1e8ecb url('https://i.l.inmobicdn.cn/website/website/6.0.1/img/InMobi_O_white.png') no-repeat center center;
    background-size: 50%;
}
.page.page-press .logo-6 {
    background:#000 url('https://i.l.inmobicdn.cn/website/website/6.0.1/img/InMobi_white.png') no-repeat center center;
    background-size: 85%;
}


/* Home > Main > Headers */

#home #main-one h2.main-heading,
#pubs-one #main-one h2.main-heading {
    font-size: 34px;
    font-weight: bold;
    color: #fff;
    margin: 200px 0 30px 0;
}

#home #main-one h3,
#pubs-one #main-one h3 {
    font-weight: normal;
    font-size: 26px;
    color: #fff;
    margin: 0;
    line-height: 1.6;
}

@media (max-width: 767px) {
    #home #main-one,
    #pubs-one #main-one {
        min-height: auto;
    }
    #home #main-one .campaign-img,
    #pubs-one #main-one .campaign-img {
        background-size: cover!important;
        background: url('/ui/v4/img/home/homepage.png') top center no-repeat;
        padding: 0 20px;
        display: inline-block;
        padding: 0 20px;
    }
    #home #main-one h2.main-heading,
    #pubs-one #main-one h2.main-heading {
        margin: 105px 0 30px 0;
        font-size: 24px;
        text-align: center;
    }
    #home #main-one h3,
    #pubs-one #main-one h3 {
        font-size: 18px;
        font-weight: normal;
        line-height: 1;
        margin-top: 15px;
        margin-bottom: 0;
        text-align: center;
    }
    #home #main-one h4,
    #pubs-one #main-one h4 {
        line-height: 44px;
    }
    #home #main-one p.buttons,
    #pubs-one #main-one p.buttons {
        text-align: center;
    }
    #home #main-one .indScreen,
    #pubs-one #main-one .indScreen {
        padding-left: 0;
    }
    #home #main-one .indScreen .phone,
    #pubs-one #main-one .indScreen .phone {
        margin: 0 auto;
    }
    #home #intro-cn p,
    #home #intro-cn2 p {
      margin:60px 30px;
      font-size:18px;
      line-height:36px;
    }
    .hidemobile{
        display: none;
    }
    .full-fluid .secondary{
        width: 100%;
    }
    .full-fluid .secondary .hs-cta-wrapper{
        max-width: 80%!important;
        display: inline-block!important;
        margin: 0 auto;
    }
    .tile3-home-heading{
        white-space: normal;
    }
}


